# Generated by Django 2.1.1 on 2018-11-26 23:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0013_auto_20181127_0001'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='fragment',
            options={'ordering': ('x',), 'verbose_name': 'Fragment', 'verbose_name_plural': 'Fragments'},
        ),
        migrations.AddField(
            model_name='fragment',
            name='changed',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='fragment',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
